/*
 Theme Name:   Zeald Website Theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      2.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url(https://fonts.googleapis.com/css?family=Roboto+Slab);

body {
	font-weight: normal;
}
.add_to_cart_button .ajax_add_to_cart {
		display: none !important;
}

.woocommerce-product-details__short-description {
	display:none !important;
}

.archive.woocommerce ul.products li.product .button{
	display: none !important;
}


.et-waypoint {
	height:auto !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	height: 60px;
}

section.related ul.products li.product .woocommerce-loop-category__title,
section.related ul.products li.product .woocommerce-loop-product__title,
section.related ul.products li.product h3 {
	height: 140px !important;
}

.woocommerce-bacs-bank-details {
	padding-top: 20px;
    height: 126px;
}


.clear {
	clear: both;
}

.view-menu-text {
	display: none;
	color: #FFF;
	font-size: 16px;
	font-weight: normal;
}

li a {
	color: #C60023;
}


li {
	list-style-position: inside;
}

.entry-content ul ul {
	margin-left: 20px;
}

a:hover {
	color: #A4001D;
-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}


#breadcrumbs {
	font-size: 13px;
}


#main-content {
    border-bottom: 1px solid #F2F2F2;
}

/*
HEADER
*/

.header-right {
	display: inline-block;
	float: right;
	padding: 45px 0 0 0;
}
.btn-red a, .btn-grey a {
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
}

.btn-red {
	background: #C60023;
}

.btn-grey {
	background: #002C35;
}

.header-btn {
	display: inline-block;
    text-align: center;
   	padding: 6px 30px;
    margin: 0 4px;
}

.call-us, .header-buttons {
	display: inline-block;
}

.header-btn:last-child {
	margin-right: 0;
}

.header-char {
	position: absolute;
    right: 50px;
    top: -114px;
}

.logo-credits {
	padding: 0 20px;
	vertical-align: middle;
}


/*
MAIN MENU
*/
.top-navigation-container {
	background: #002C35;
	min-height: 50px;
	position: relative;
}
.top-navigation-wrapper {
	max-width: 1280px;
	margin: 0 auto;
}
#et-top-navigation {
	padding-left: 0 !important;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
	    border-bottom: 3px solid #C60023;
	    color: #C60023;
}
#top-menu li.current-menu-item > a, #top-menu li.current-menu-ancestor > a {
    color: #C60023;
}

/*
CONTENT
*/

.separator {
	border-bottom: 3px solid #999;
	max-width: 50px;
	margin: 10px auto;
}

.divider {
	border-bottom: 1px solid rgba(255,255,255,0.4);
	margin: 10px 40px 30px 0;
}

.home-first-section {
	height: auto;
	padding: 140px 0;

}
.home-first-section-red-bar {
	background: rgba(217,0,38,0.7);
    max-width: 1195px;
	margin: 0 auto;
}
.home-first-section h2 {
    color: #FFF;
    text-align: center;
    max-width: 1130px;
    margin: 0 auto;
    font-family: 'Roboto Slab', serif;
	line-height: 1.5;
	padding: 35px 0;
}
.home-first-section-red-bar {
	text-align: center;
	padding: 12px 0;
	-webkit-box-shadow: 0px 6px 8px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 6px 8px 0px rgba(0,0,0,0.6);
	box-shadow: 0px 6px 8px 0px rgba(0,0,0,0.6);
}
.home-first-section-red-bar ul li {
    display: inline-block;
    color: #FFF;
	font-size: 18px;
}
.home-first-section-red-bar ul li:first-child:before {
    	content: "";
	padding: 0 10px 0 0;
}
.home-first-section-red-bar li:before {
	content: "*";
	padding: 0 40px;
	position: relative;
	top: 3px;
}
.home-second-section-headline {
    max-width: 1240px;
    line-height: 1.4;
}
.home-second-section-headline.et_pb_row.et_pb_row_0 {
	padding: 0;
}
.three-column-img {
	display: inline-block;
	padding: 0 10px;
}
.three-column-text {
	display: inline-block;
	font-size: 16px;
    width: 290px;
    text-align: left;
}
.home-third-section-left {
	/*background: url(/wp-content/uploads/2016/02/section-img-3.jpg) no-repeat; */ /* luke's changed*/
	background: url(/wp-content/uploads/2016/02/section-img-3.jpg) 100%; /* luke's changed*/
	/*max-width: 1128px;*/ /* luke's changed*/
	max-width:100%; /* luke's changed*/
	height: 544px;
}

.et_pb_row .et_pb_row_3 .et_pb_row_fullwidth {
	width: 100% !important;
	max-width: 100% !important;
}

.home-third-section-left-text {
	/*max-width: 820px;*/
	max-width:1095px; /*luke's change*/
        /*float: right;*/
	margin-left:auto; /*luke's change*/
	margin-right:auto; /*luke's change*/
        color: #FFF;
	padding: 55px 45px 0 10px;
}

.home-third-section-left-text h4 {
	color: #FFF;
}

.home-third-section-left p {
    margin: 20px 0px;
}

.home-third-section .et_pb_column.et_pb_column_2_3.et_pb_column_5 {
    width: 59% !important;
}

.home-third-section .et_pb_column.et_pb_column_2_3.et_pb_column_5 {
    margin-right: 0;
	margin-top: -10px;
}

.home-third-section-wrapper {
	border-top: 10px solid #002C35;
}

.home-third-section-bottom {
    background: #002C35;
}

.home-third-section-bottom h4 {
	padding: 40px 15px;
	line-height: 1.2;
}

.home-third-section-bottom .et_pb_gutters3 .et_pb_column_4_4 .et_pb_module {
	margin-bottom: 0;
}

.home-fourth-section {
	padding: 30px 0 !important;
}
.home-fourth-section img {
	border: 1px solid #D2D2D2
}

.home-fourth-section-second-row {padding: 10px 0 !important;}

.content-title {font-size: 22px; font-family: 'Roboto Slab', serif; color:#002C33; margin-bottom:20px;}

/*
EVENTS
*/

.home-third-section-right {
}

.upcoming-events {
	background: #002C35;
	padding: 20px 30px;
}

.events-wrapper {
	max-width: 472px;
}

.upcoming-events img {
	vertical-align: text-bottom;
	margin-right: 10px;
}

.upcoming-events h5 {
	display: inline-block;
	vertical-align: text-bottom;
	color: #FFF;
}

.events-wrapper .btn-red {
	max-width: 444px;
	margin: 0 30px;
	text-align: center;
	padding: 10px 0;
}

.events-calendar {
	padding: 20px 30px;
}
/*
BUTTON STYLES
*/

.home-second-section-btn {
	max-width: 350px;
	margin: 0 auto;
}

.et_pb_button {
	font-weight: normal;
	padding: 10px 0;
}

.home-btn-red a {
	background: #C60023;
    color: #FFF;
    padding: 10px 40px;
}

.home-btn-red {
	text-align: center;
}

.home-third-section-left-text .btn-red {
    padding: 10px;
    max-width: 170px;
    text-align: center;
}

.et_pb_contact_submit {
	    color: #FFF !important;
    background: #c60023 !important;
    font-size: 15px !important;
    text-transform: uppercase !important;
    padding: 7px 40px !important;
}

.contact-form {
    padding: 0 !important;
}


/*
SUBSCRIBE
*/
.subscribe-wrapper {
	max-width: 1280px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.subscribe-wrapper input, .subscribe-wrapper select {
   	height: 40px;
    padding: 0 0 0 10px;
    margin: 0 10px 0 20px;
    width: 22%;
}

.subscribe-wrapper .btn-red {
	max-width: 150px;
    padding: 10px 30px;
    text-align: center;
    display: inline-block;
}



/*
MEMBERSHIP
*/

.membership-section .btn-grey {
    max-width: 415px;
    margin: 20px auto;
    padding: 10px 0;
}

.membership-section h4 {
    padding-bottom: 20px;
}

.membership-section p {
	padding-bottom: 0.2em;
}



/*
FOOTER
*/

#before-footer {
	max-width: 1280px;
	margin: 0 auto;
}

.before-footer {
	padding: 30px 0 160px;
}

.before-footer .textwidget {
	padding-bottom: 30px;
}

.before-footer .widget_text {
	display: block;
	width: 100%;
	text-align: center;
}

.before-footer img {
    	padding: 0 30px;
}

#main-footer .footer-widget h4 {
    color: #FFF !important;
    text-transform: uppercase;
    font-size: 20px !important;
}

.before-footer .separator {
	margin-bottom: 10px;
}

.footer-widget {
	color: #CCC;
}

.footer-menu {
	font-size: 13px;
}

.footer-menu ul li {
	display: inline-block;
	color: #888;
}

.footer-menu li:after {
	content: "|";
}

.footer-menu li:last-child:after {
	content: " ";
}

.footer-menu a {
	color: #888;
	padding: 0 10px;
}

.footer-menu ul li:first-child {
	padding-left: 0px;
}

/*
MEDIA QUERIES
*/
@media all and (max-width: 1460px) {
	.upcoming-events {
		padding: 20px 6px;
	}
	.upcoming-events img {
		margin-right: 3px;
	}
}

@media all and (max-width: 1460px) {
		.header-right {
    	display: block;
    	position: absolute;
    	top: 0;
    	left: 0;
    	right: 0;
    	text-align: center;
    	padding: 25px 0;
    }
    .header-btn {
    	margin: 10px 4px;
    }
    .et_header_style_left .logo_container {
	    min-height: 110px;
	    padding: 30px 0;
	    display: block;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    text-align: center;
	}
	.container.clearfix.et_menu_container {
	    position: relative;
	    min-height: 230px;
	}
}

@media all and (max-width: 1280px) {
	.container {
		width: 100% !important;
	}
	.home-third-section-left-text {
    	padding: 15px 10px 0 0;
	}
	.divider {
    	margin: 10px 40px 40px 0;
	}
	.subscribe-wrapper input, .subscribe-wrapper select {
    	width: 19.55%;
	}
	.subscriber-wrapper {
		max-width: 900px;
		margin: 0 auto;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding: 0 20px 12px;
	}


	article {
	    padding: 0 20px;
	}

}


@media all and (max-width: 999px) {
	.header-right {
    	display: block;
    	position: absolute;
    	top: 0;
    	left: 0;
    	right: 0;
    	text-align: center;
    	padding: 25px 0;
    }
    .header-btn {
    	margin: 10px 4px;
    }
    .et_header_style_left .logo_container {
	    min-height: 110px;
	    padding: 30px 0;
	    display: block;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    text-align: center;
	}
	.container.clearfix.et_menu_container {
	    position: relative;
	    min-height: 230px;
	}
	.three-column-text {
	    display: inline-block;
	    font-size: 16px;
	}
	.et_pb_text {
    	text-align: center;
	}
	.home-third-section-wrapper.et_pb_row.et_pb_row_3.et_pb_row_fullwidth {
		width: 100% !important;
	}
	.home-third-section .et_pb_column.et_pb_column_2_3.et_pb_column_5 {
		width: 100% !important;
	}
	.home-third-section-left-text {
	    max-width: 100%;
	    float: none;
	    padding: 50px 0;
	}

	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
		width: 100% !important;
	}
	.events-wrapper {
		max-width: 100%;
		margin-bottom: 30px;
		margin-top: -15px;
	}
	.events-wrapper .btn-red {
		margin: 0 auto;
		max-width: 290px;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding: 0 20px 12px;
	}
	.home-third-section-left-text .btn-red {
		margin: 0 auto;
	}
	.subscribe-wrapper .btn-red {
		margin-top: 20px;
	}
	.header-char {
		display: none;
	}
	.mobile_menu_bar:before {
	    font-size: 48px;
	    color: #FFF !important;
	}
	.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info {
			color: #D90026 !important;
			font-weight: normal !important;
	}

	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    	padding-bottom: 0;
   	 	margin-bottom: -25px;
        background-color: rgba(217,0,38,0.7);
	}
}

@media all and (max-width: 980px) {
	.top-navigation-container {
		background: #C60023;
	}
	.view-menu-text {
		display: inline-block;
	    float: left;
	    line-height: 3;
	    padding: 0 15px;
	}
	.call-us, .header-buttons {
		display: block;
	}
	.logo-credits {
		display: block;
		margin: 0 auto;
		padding-top: 10px;
	}
}

@media all and (max-width: 568px) {
	.home-first-section h2 {
		font-size: 25px;
	}
	.home-first-section {
	    /* background-image: url(/wp-content/uploads/2016/02/main-img.jpg);*/
	    background-repeat: no-repeat;
	    /* background-color: #002C35;*/
	    height: auto;
	    background-size: 100% auto;
	    padding: 85px 0 30px 0;
	}
    .home-first-section h2 {
		padding: 145px 0 35px 0;
	}

	.home-first-section-red-bar {
		max-width: 500px;
	}
	.home-first-section-red-bar li:before {
		display: block;
	}
	.home-first-section-red-bar ul li {
		line-height: 1.7;
	}
	.three-column-img {
		display: inline-block;
		padding: 0 10px;
	}
	.three-column-text {
		display: inline-block;
		font-size: 16px;
	    max-width: 224px;
	    text-align: left;
	}
	.et_pb_row {
		width: 90%;
	}
	.et_pb_row, .et_pb_column .et_pb_row_inner {
		padding: 0;
	}
	.et_pb_section {
		padding: 20px 0;
	}
	.et_pb_section:first-child {
    	padding: 0;
	}
	.home-third-section-left {
		background: #002C35;
	}
	.home-third-section-left-text {
		padding: 30px 10px;
	}
	.divider {
    	margin: 20px auto;
	}
	.events-wrapper {
		margin-bottom: 0;
	}
	.upcoming-events img {
		display: none;
	}
	.upcoming-events h5 {
		text-align: center;
		line-height: 1.2;
	}
	.upcoming-events {
		max-width: 90%;
		margin: 0 auto;
		padding: 20px 0;
		text-align: center;
	}
	.home-third-section-bottom h4 {
		padding: 30px 5px;
	}
	.home-third-section-left {
		height: auto;
	}
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
		width: 100% !important;
	}
	.home-third-section-bottom input, .home-third-section-bottom select {
		width: 85%;
    	display: block;
    	margin: 3px auto 10px auto;
	}
	.membership-section .btn-grey {
		width: 90%;
	}

	.et_pb_testimonial {
    	padding: 35px 0;
    }
    .et_pb_testimonial:before {
    	top: 0;
    }

	.et_pb_section_5 {
		background: #002C35;
		background-image: none !important;
		padding: 40px 0 0 0;
	}
	.before-footer img {
    	padding: 12px 9px;
    	display: inline-block;
	}
	#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
	    margin-bottom: 11.5% !important;
	    width: 100% !important;
	    text-align: center;
	}
	.footer-menu {
		text-align: center;
	}

}


@media all and (max-width: 768px) {
	#breadcrumbs {
	    font-size: 13px;
	    padding: 30px 0 0 0;
	}
	.et_pb_post h2, .et_pb_portfolio_item h2, .et_pb_title_container h1 {
		font-size: 25px;
	}
	.et_pb_fullwidth_section .et_pb_post_title {
		padding: 20px 0 0;
	}
	.home-first-section-red-bar li:before {
		display: block;
	}
	.home-first-section-red-bar ul li {
		display: block;
	}
	.home-first-section {
		padding: 40px 0;
	}
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    	width: 100% !important;
    }
    .three-column-img {
    	vertical-align: middle;
    }
    .three-column-text {
    	width: 470px;
	    text-align: left;
	    vertical-align: middle;
    }
    .et_pb_row, .et_pb_column .et_pb_row_inner {
    	padding: 0;
    }
    .home-third-section-left {
    	height: auto;
    }
    .upcoming-events {
    	width: 95%;
    	margin: 0 auto;
    	text-align: center;
    }
    .upcoming-events img {
    	display: none;
    }
    .subscribe-wrapper input, .subscribe-wrapper select {
	    width: 70%;
	    display: block;
	    margin: 5px auto 10px auto;
	}
	.et_pb_section {
		padding: 30px 0;
	}

	.et_pb_section:first-child {
		padding: 0;
	}
	.footer-widget:nth-child(n) {
		width: 100% !important;
	}
	#footer-widgets .footer-widget .fwidget {
		width: 100%;
		text-align: center;
	}

	#footer-widgets .footer-widget:nth-child(2) {
		margin-bottom: 0!important;
	}
	.footer-widget:nth-child(2) {
		margin-bottom: 0 !important;
	}
	.footer-widget:nth-child(3) {
	}

	.footer-widget:nth-child(3) h4 {
		display: none;
	}
}

@media all and (max-width: 480px) {
	.home-first-section h2 {
		padding: 75px 0 35px 0;
	}
	/*.et_pb_section {
    	padding: 50px 0 0 0;
	}*/
	.home-first-section-red-bar {
		max-width: 290px;
	}
}

@media all and (max-width: 1280px) {
	#main-footer .container {
    	padding: 0 20px;
	}
	.home-third-section-left-text {
		padding: 25px 10px 0 10px;
	}
	.home-third-section-left p {
		margin: 10px 0;
	}
	.et_pb_row {
		width: 95%;
	}
	.et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container {
		width: 95%;
	}
}
@media all and (max-width: 1600px) {
	.three-column-text {
		width: 220px;
		vertical-align: top;
	}
}

@media all and (min-width: 999px) {
	.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_0 {
		margin-top: -70px;
	}
}

@media all and (min-width: 1920px) {
	.home-third-section .et_pb_column.et_pb_column_2_3.et_pb_column_5 {
		margin-right: -5px;
	}
}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info {
	color: #000!important;
}

.section-nzcfi-board .et_pb_team_member_description {
	text-align: center;
}

.home-first-section-red-bar li a {
color: #ffffff;
}

.home-first-section-red-bar li a:hover {
color: #c60023;
}

#cusslide .et_pb_slide_description {
    padding: 0px;
}

#cusslide .et_pb_slider .et_pb_container {
    width: 100%;
}


body.single #product-6557 second_content{
	display: none;
}

body.single #product-6557 .datetime {
	display: none;
}

body.single #product-6557 .woocommerce-product-gallery__image--placeholder{
	display: none;
}

body.single #product-6557 .summary{
	width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
body.single #product-6557 .summary .second_content{
	display:none;
}
body.single #product-6557 .price-title-member {
	display: none;
}
body.single #product-6557 .price-amount-member {
	display: none;
}





body.single #product-9228 second_content{
	display: none;
}

body.single #product-9228 .datetime {
	display: none;
}

body.single #product-9228 .woocommerce-product-gallery__image--placeholder{
	display: none;
}

body.single #product-9228 .summary{
	width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
body.single #product-9228 .summary .second_content{
	display:none;
}
body.single #product-9228 .price-title-member {
	display: none;
}
body.single #product-9228 .price-amount-member {
	display: none;
}
.recurring-totals {
	display: none
}
.cart-subtotal recurring-total {
	display:none;
}


body.single #product-8676 second_content{
	display: none;
}
body.single #product-8676 .datetime {
	display: none;
}

body.single #product-8676 .woocommerce-product-gallery__image--placeholder{
	display: none;
}

body.single #product-8676 .summary{
	width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
body.single #product-8676 .summary .second_content{
	display:none;
}

.woocommerce div.product form.cart{
	margin: 2em auto !important;
}

body.single #product-6557 .form.cart{
	display: flex;
    justify-content: center;
}

body.single #product-6557 .woocommerce-tabs {
	display: none;
}


body.single #product-8676 .form.cart{
	display: flex;
    justify-content: center;
}

body.single #product-8676 .woocommerce-tabs {
	display: none;
}

body.single #product-8676 .price-title-public {
	display: none;
}
body.single #product-8676 .price-amount-public {
	display: none;
}


body .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.home-third-section-left.et_pb_text_5{
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
}
.home-third-section-left-text{
	text-align: center;
}

body .et_pb_row.et_pb_row_fullwidth{
	width: 100% !important;
	max-width: 100% !important;
}
body .et_pb_text_inner .home-third-section{
	margin: auto;
	text-align: center;
}
body .home-third-section btn-red{
	margin:auto;
}

body.single #product-6557 .product_meta,
body.postid-6557 form.cart input.qty,
body.single .woocommerce-variation-add-to-cart .quantity{
	display:none !important;
}

body.page-template-archive #content{
	 max-width: 80%;
    margin: auto;
    padding-top: 3em;
}

body.page-template-archive h2{
  padding-top:1em;
}

body.page-template-archive .display-posts-listing .listing-item{
	padding: 0.5em 0;
}

body.page-template-archive .display-posts-listing .listing-item .title{
	font-size: 1.2em;
  font-weight: bold;
}

body.page-template-archive .display-posts-listing .listing-item .date{
  font-size: 0.9em;
	text-decoration: underline;
	font-style: italic;
}

body.page-template-archive .display-posts-listing .listing-item .date{
  font-size: 1em;
  /* font-weight: bold; */
}

body.page-template-archive .display-posts-listing .listing-item .excerpt-dash{
  padding: 0 1em;
}

body .woocommerce nav ul li{
	list-style: none;
	font-size: 20px;
	padding: 7px 0;
}

body .woocommerce nav ul{
    padding-left: 0 !important;
}

table.shop_table .product-quantity,
table.shop_table .product-price{
	display: none !important;
}
.price{
	display:none;
}

.price-amount-member, .price-amount-public{
	color: #c60023;
  display: inline-block;
	font-size: 20px;
  font-weight: 500;
	padding: 0.5em 0 !important;
}

.price-title-member, .price-title-public{
	color: #666 !important;
  display: inline-block;
	font-size: 20px;
  font-weight: 500;
	padding: 0.5em 0 !important;
}

.datetime {
	font-size:1.2em;
	font-weight: bolder;
	color:#1477b9;
}

.event_datetime {
	font-size: 16px;
}

.reset_variations {
	display:none !important;
}

#tab-description h2{
	display:none !important;
}

.product_meta, body.archive .woocommerce-Price-amount,
.form-row-last:nth-child(1),
.woocommerce-password-strength{
	display:none !important;
}

.shop-loop-price{
	color: #666 !important;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select,
.woocommerce form .form-row.woocommerce-invalid label{
	border-color: #bbb !important;
}

.woocommerce form .form-row.woocommerce-invalid label{
	color: #666 !important;
}

.woocommerce-MyAccount-navigation nav ul li a:hover,
#top-menu ul li a{
	text-decoration:underline;
}
.woocommerce table.my_account_orders .button{
	font-size: 17px !important;
	margin-right: 7px;
}

.nav li ul{
	border-color: rgba(0,0,0,0);
}

body.woocommerce-order-received .woocommerce-table__product-name .event_datetime,
section.related.products ul li a span.woocommerce-Price-amount,
body.post-type-archive .woocommerce ul.products li.product a.add_to_cart_button,
section.related ul.products li.product a.add_to_cart_button{
	display: none !important;
}

body.woocommerce-order-received .woocommerce-table__product-name a:nth-child(1){
  font-weight: bold;
}

body.woocommerce-order-received .woocommerce-table__product-name .wc-item-meta{
	padding: 0 !important;
}
body.woocommerce-order-received .woocommerce-table__product-name .wc-item-meta li{
	list-style-position: outside;
	list-style-type: none;
}

body.page-id-7607 .et_pb_column_4 .et-waypoint,
body.page-id-5585 .et_pb_column_4 .et-waypoint{
	width: auto !important;
	height: auto !important;
}
